body	{	font-family:verdana, sans-serif;
			background:url("TileBKG.jpg");
			text-align:center;
			margin:0;
			padding:0;
		}
		
#main	{	text-align:left;
			width:960px;
			margin:0 auto;
			padding:0;
			/* background:url("grayback.png"); */
			background:url("blackback.png");
		}

#header	{	height:200px;
			text-align:left;
			width:960px;
			margin:0 auto;
			padding:0;
			background:url("grayback.png");
		}
		
#divider	{	background:#000000;
				text-align:center;
				color:#cccccc;
			}
			
#divider p	{	padding:3px 0;
				margin:0;
				font-size:0.95em;
			}
			
#sidenav	{	width:180px;
				margin:0;
				padding:0;
				color:#dddddd;
				font-size:0.9em;
			}

#sidenav h3	{	font-size:0.9em;
				margin:0;
				padding:0;
			}
			
#sidenav ul	{	margin:0;
				padding:0;
				display:inline;
				list-style-type:none;
				text-align:right;
				width:180px;
			}
			
#sidenav li	{	text-align:right;
			}
			
#sidenav li a	{	text-decoration:none;
					margin:0;
					padding:0 3px 0 0;
					display:block;
				}
				
#sidenav li a:link	{	color:#aaaaaa;
					}
					
#sidenav li a:hover	{	color:#ffffff;
						background:#222222;
					}
					
#sidenav li a:active	{	color:#ffffff;
							background:#222222;
						}

#sidenav li a:visited	{	color:#aaaaaa;
						}					

#current	{	background:#222222;
				color:#ffffff;
			}
						
#content	{	float:right;
				width:780px;
				margin:0;
				padding:0;
				text-align:left;
				color:#ffffff;
				
			}
			
	#content h3	{	margin:5px;
					padding:3px 5px;
					background:#555555;
					border:1px solid #ffffff;
				}
			
	#content p	{	border:1px solid #dddddd;
					background:#222222;
					margin:5px;
					padding:8px 10px;
				}
	
	#content p.msg	{	border:1px solid #dddddd;
						background:#222222;
						margin:5px;
						padding:8px 10px;
						text-align:center;
					}
	
	#content br	{	margin-bottom:8px;
				}
	
	#content img	{	margin-left:auto;
						margin-right:auto;
						margin-bottom:10px;
						display:block;
						padding:0;
						border:0;
					}
	
	#content a img	{	margin-left:auto;
						margin-right:auto;
						margin-bottom:10px;
						display:block;
						padding:0;
						border:0;
					}
					
	#content a img.noblock	{	margin:0px 10px 0px 0px;
		display:inline;
		padding:0;
		border:0;
	}
					
	#content a	{	text-decoration:none;
				}
	#content a:link	{	color:#ffff00;
					}
	#content a:hover	{	color:#ffffff;
						}
	#content a:active	{	color:#999999;
						}
	#content a:visited	{	color:#ffff00;
						}
	
#footer	{	background:#000000;
			text-align:center;
			color:#cccccc;
			clear:both;
			margin:0;
			padding:0;
		}
			
#footer p	{	padding:3px 0;
				margin:0;
				font-size:0.9em;
			}
			
#footimg	{	height:180px;
				width:960px;
				margin:0 auto;
				padding:0;
				/* background:url("grayback.png"); */
			}